body 
{
 background-color:#FFFFFF;
 /*font-family: Arial, sans-serif !important;*/
 font-family: 'Open Sans', sans-serif;
 font-size:11px;
}
.header-flight-finder{
 background-color:#0097DF;
 color:#ffffff;
}
input.ng-invalid{        background-color:#E9F5Fd !important; }
/*input.ng-valid{          background-color:#E9F5Fd !important; }*/
#search-button{          background-color:#0097DF; }
/*.dropdown-toggle{        background-color:#E9F5Fd; }*/
/* #modify-search-button{   background-color:#8AD; } */
#clear-form-button{      background-color:#9AB; }
/* #print-button{           background-color:#BA9; } */
.drop-down-inactive{                color:#999; }
/*
.form-control[readonly]{ background-color:#F1F4FF; }
.form-control[disabled]{ background-color:#F1F4FF; }
.nav-tabs > li        > a{       background-color:#CEDEF3; }
.nav-tabs > li.active > a{background-color:#FFF;
                                     color:#CCC; }
.nav-tabs > li        > a:hover{       background-color:#C8D8FF; }
.nav-tabs > li.active > a:hover{background-color:#F3F3F5;
                                           color:#CCC; }
.alert-info:{            background-color:#FED; }
*/


div{
	font-size:12px;
}

.header-flight-finder{
	background-color: #eaeaea;
	color: #4a4a4a !important;
}

#filter-flights-by-criteria-strap{
	background-color:#eaeaea;
	color:#ffffff;
}

#clear-form-button{
	background-color:transparent;
	border:1px solid #0097DF;
	color:#0097DF;
	float:right;
	margin-right:8px;
	border-radius:5px;
}

#search-button{
	background-color:transparent;
	border:1px solid #0097DF;
	color:#0097DF;
	width:90px;
	border-radius:5px;
	
}

.btn{
	height:34px;
	padding-top:7px;
}


.search-buttons-wrapper{
	overflow:auto;
}


.results-strap-label{
	color:#0097DF;
	width:auto;
}

.nav-tabs > li        > a:hover{background-color:#eeeeee; color:#333333;}

.alert-info:{            background-color:#f00; }

#modify-search-button{	
    background-color: #CBAE68;
    background-color: transparent;
    border: 1px solid #0097DF;
    color: #0097DF;
    border-radius:5px;
}


.print-button, #print-button{
    background-color: #CBAE68;
    background-color: transparent;
    border: 1px solid #0097DF;
    color: #0097DF;
    border-radius:5px;

}

#print-button{
	padding-top:5px !important;
}

.header-logo-container{
	width:100%;
	max-width:260px;
	margin-top:5px;
}


.header-logo{
 background-image: url("logo_psp.png");
 background-position: 0 center, 0 center;
 background-repeat: no-repeat;
 width:100%;
 max-width:250px;
 min-height:100px;
 margin-left:auto;
 margin-right:auto;
 background-size: 100%; //propotional resize
}

/*.legend-directs-icon{ background-image: url(/FVAccess3/custom/ViennaAirport/directdot-10x10.png); }*/


.input-group .form-control:first-child, .input-group-addon:first-child, .input-group-btn:first-child > .btn, .input-group-btn:first-child > .btn-group > .btn, .input-group-btn:first-child > .dropdown-toggle, .input-group-btn:last-child > .btn-group:not(:last-child) > .btn, .input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle) {
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
}

.btn.btn-default{
    border-bottom-right-radius: 4px !important;
    border-top-right-radius: 4px !important;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus{
	background-color: #aaaaaa !important;
}

.alert-dismissable .close, .alert-dismissible .close{
	top:-5px;
}

.btn-group-sm>.btn, .btn-sm{
	border-radius:0px;
}

#modify-search-button:hover,
#search-button:hover,
.print-button:hover, 
#print-button:hover{
	background-color:#0097DF;
	color:#ffffff;
}

#clear-form-button:hover{
	background-color:#0097DF;
	color:#ffffff;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {

    /*background: rgba(16, 81, 136, 0) linear-gradient(to bottom, #0097DF, #eaeaea) repeat scroll 0 0;*/
    background-color:#0097DF;
    color:#ffffff;
}

.nav-tabs > li > a {
	background-color:#ffffff;
	color:#333333;
}


#departing-time-label,
#returning-time-label{
	color:#000000;
	padding-top:10px;
}

.flightsPanelContainer{
	background-color:transparent;
	padding-bottom:8px;
	border-radius:0px;
}



.flight-finder-details-col1 {
    width: 15%;
    display: inline-block;
    vertical-align: top;
    min-width: auto;
    max-width: 50px;
}

.flight-finder-details-col2 {
    width: 65%;
    display: inline-block;
    padding-left: 5px;
    max-width: 340px;
}

#non-stop-flights-wrapper-div input[type="checkbox"] {
    margin-right: 3px;
}


.summary-row-dayofop-detail{
	width:13%;
}

.summary-row-dayofop-detail{
	text-align:center;
}


.form-control{
	font-size:13px;
}

/* ----- MTT12 CSS Begins ----- */
#map-canvas-wrapper{float:right;}
#searchAndResults{float:left;}
#disclaimer{display:block;}
#disclaimerUnderMap{display:none;}
input[type="radio"]{margin-right:5px;}
.form-control{border-radius:0px;}
#clear-form-button,#search-button,#modify-search-button,#print-button,.print-button{border-radius:4px !important;text-transform:uppercase;background-color:#0097d7;border:1px solid #006c9a;color:#fff;font-size:13px;padding-top:5px;min-width:100px;}
#clear-form-button:hover,#search-button:hover,#modify-search-button:hover,#print-button:hover,.print-button:hover{background-color:#00458d;border:1px solid #002750;color:#fff;}
#flight-headers{outline:none;}
#disclaimer{display:inline-block; font-size:0.8em;}
.date-strap{padding-bottom:15px;}
.results-strap-label{padding-bottom:0px;}
.wrap-buttons-details{padding-top:15px;}





/* ----- MTT12 CSS Ends ----- */